"MIDDLE SCHOOL" = "MIDDLE SCHOOL";
"Seventh Grade" = "Seventh Grade";
"Staff" = "Staff";
"ANYTOWN" = "ANYTOWN";
"YEARBOOK" = "YEARBOOK";
"Teacher Name" = "Teacher Name";
"2016" = "2025";
"Yearbook" = "Yearbook";
"Name\nName\nName\nName" = "Name\nName\nName\nName";
"Sixth Grade" = "Sixth Grade";
"Name\nPosition" = "Name\nPosition";
"Club Page" = "Club Page";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
